<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Event Registration</title>

    <!-- FAVICON -->
    <link rel="icon" href="assets/images/favicon_icgc.png">

    <!-- BOOTSTRAP -->
    <link rel="stylesheet" href="assets/plugins/bootstrap.min.css">
    <!-- intl-tel-input -->
    <link rel="stylesheet" href="assets/plugins/intl-tel-input/css/intlTelInput.min.css">

    <!-- STYLE.CSS -->
    <link rel="stylesheet" href="assets/css/style.css?v=3.0.3">
</head>
<body>

<div class="main bg-white">

    <!-- ====== HEADER ====== -->
    <header class="header style-new">
        <div class="header-wrapper">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-3">
                        <div class="logo-wrapper">
                            <a href="javascript:void(0)">
                                <img src="assets/images/logo_icgc_small.png" class="img-fluid" alt="ICGC Youth Conference">
                            </a>
                        </div>
                    </div>
                    <div class="col-9">
                        <div class="logo-holder text-right">
                            <img src="assets/images/sectigo_trust_seal_sm_2x.png">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>

    <!-- ====== BANNER ====== -->
    <div class="main-banner style-new">
        <img src="assets/images/banner_event_cropped_compressed_.jpg" alt="Youth Conference">
        <div class="main-banner-content">
            <div class="main-banner-content-wrapper">
                <div class="container">
                    <div class="main-banner-content-section">
                        <h3 class="banner-title">ICGC YOUTH CONFERENCE 2022</h3>
                        <div class="banner-details">
                            <p>Islamic Center of Greater Cincinnati</p>
                            <p>8092 Plantation Drive West Chester, OH 45069</p>
                            <span class="badge badge-secondary text-medium">
                                Friday, 28 Oct-Sunday, 30 Oct, 2022
                            </span>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>

    <div class="main-wrapper v2 style-new container">

        <!-- FORM WRAPPER -->
        <div class="registration-form-wrapper">

            <!-- ====== MAIN BODY ====== -->
            <div class="main-body">
                <form class="main-form">
                    <div class="row">

                        <div class="col-12 col-sm-12 col-md-12 col-lg-8">
                            <!-- ====== FORM BODY ====== -->
                            <div class="form-body">
                                <!-- ====== SELECT TICKET TYPE ====== -->
                                <div class="form-row form-row-ticket-individual first-row active div-to-clone cloneable" data-row="1">
                                    <div class="form-row-head">
                                        <div class="form-row-head-inner">
                                            <h3 class="form-row-title">Registration <span class="text-normal text-capitalize">Ticket #<span class="ticket-row">1</span></span></h3>

                                            <div class="form-row-head-btn">
                                                <button type="button"
                                                        class="btn btn-dark btn-collapse btn-ticket-collapse">
                                                    <img src="assets/images/plus_white_24.png" class="icon-plus">
                                                    <img src="assets/images/remove_white_24.png" class="icon-minus">
                                                </button>

                                                <button type="button"
                                                        class="btn btn-default btn-collapse btn-delete-ticket-js">
                                                    <img src="assets/images/trash.png" class="h-20">
                                                </button>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="form-row-body">
                                        <div class="form-fields-wrapper">
                                            <div class="ticket-type">
                                                <div class="form-group required-group m-0 p-0">
                                                    <h4 class="pb-2">Select Ticket Type:
                                                        <span class="required-mark">*</span>
                                                    </h4>

                                                    <select name="TicketCategoryKeys[]" class="form-control ticket-type-js" data-type="general" data-dynamic="0">
                                                        <option data-price="0" data-group="0" value="">Select</option>
                                                        <option value="eaef3835-27e6-4ab3-88c5-199cb082adc7" data-price="10" data-unitprice="10" data-group="1" data-text="Conference Registration Fee" data-description="">
                                                            Conference Registration Fee ($10)
                                                        </option>
                                                        <option value="fd4b8df7-cb86-44af-b06d-31300f8209d2" data-price="15" data-unitprice="15" data-group="1" data-text="Conference Registration Financial Assistance" data-description="">
                                                            Conference Registration Financial Assistance ($15)
                                                        </option>
                                                        <option value="e0dbc3e8-b253-488a-866e-efa4c11902d8" data-price="20" data-unitprice="20" data-group="1" data-text="Staff Registration" data-description="">
                                                            Staff Registration ($20)
                                                        </option>
                                                    </select>
                                                </div>

                                            </div>

                                            <!-- //=== CONTACT INFORMATION -->
                                            <div class="contact-information-wrapper b-t-1 mt-4 pt-3">

                                                <!-- //=== CONTACT INFORMATION SINGLE -->
                                                <div class="contact-information-inner contact-information-single">
                                                    <div class="contact-information-grouped-wrapper" data-grouped="1">
                                                        <div class="contact-information-grouped-single"
                                                             data-contact="1">
                                                            <h3 class="text-center font-bold section-title"><span> Participant Information <p
                                                                    style="display:inline-block;margin:0; padding-left:10px;"
                                                                    class="contact-number"></p></span></h3>

                                                            <div class="row mt-3">
                                                                <div class="col-12 col-sm-9">
                                                                    <div class="row">
                                                                        <!-- first name -->
                                                                        <div class="col-6 col-sm-6 col-md-6 col-lg-6">
                                                                            <div class="form-group">
                                                                                <label class="form-control-label">First
                                                                                    Name <span
                                                                                            class="required-mark">*</span></label>
                                                                                <input type="text"
                                                                                       name="TicketHolderFirstName[]"
                                                                                       class="form-control first-name validation-text">
                                                                            </div>
                                                                        </div>

                                                                        <!-- last name -->
                                                                        <div class="col-6 col-sm-6 col-md-6 col-lg-6">
                                                                            <div class="form-group">
                                                                                <label class="form-control-label">Last
                                                                                    Name <span
                                                                                            class="required-mark">*</span></label>
                                                                                <input type="text"
                                                                                       name="TicketHolderLastName[]"
                                                                                       class="form-control last-name validation-text">
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>

                                                                <!--gender-->
                                                                <div class="col-12 col-sm-3">
                                                                    <div class="form-group">
                                                                        <label>Gender <span
                                                                                class="required-mark">*</span></label>
                                                                        <select class="form-control gender-selector"
                                                                                name="TicketHolderGender[]">
                                                                            <option value="male">Male</option>
                                                                            <option value="female">Female</option>
                                                                        </select>
                                                                    </div>
                                                                </div>

                                                                <!--email-->
                                                                <div class="col-12 col-sm-6 col-md-6 col-lg-6">
                                                                    <div class="form-group email-field">
                                                                        <label class="form-control-label">Email <span
                                                                                class="required-mark">*</span></label>
                                                                        <input type="email" name="TicketHolderEmail[]"
                                                                               class="form-control email validation-email">
                                                                    </div>
                                                                </div>

                                                                <!--phone number-->
                                                                <div class="col-12 col-sm-6 col-md-6 col-lg-6">
                                                                    <div class="form-group phone-number-validator-wrapper">
                                                                        <label class="form-control-label">Phone Number
                                                                            <span class="required-mark">*</span></label>
                                                                        <input type="text"
                                                                               name=""
                                                                               class="form-control phone-number-validator">
                                                                        <input type="hidden" class="phone-number-hidden" name="TicketHolderPhoneNumber[]" value="">
                                                                    </div>
                                                                </div>

                                                                <!--Grade-->
                                                                <div class="col-12 col-sm-6 col-md-6">
                                                                    <div class="form-group">
                                                                        <label class="form-control-label">Grade
                                                                            <span class="required-mark">*</span></label>
                                                                        <select class="form-control" name="Grade[]">
                                                                            <option value="">-- Select Grade --</option>
                                                                            <option value="2nd Grade">2nd Grade</option>
                                                                            <option value="3rd Grade">3rd Grade</option>
                                                                            <option value="4th Grade">4rd Grade</option>
                                                                            <option value="5th Grade">5th Grade</option>
                                                                            <option value="6th Grade">6th Grade</option>
                                                                            <option value="7th Grade">7th Grade</option>
                                                                            <option value="8th Grade">8th Grade</option>
                                                                            <option value="9th Grade">9th Grade</option>
                                                                            <option value="10th Grade">10th Grade</option>
                                                                            <option value="11th Grade">11th Grade</option>
                                                                            <option value="12th Grade">12th Grade</option>
                                                                        </select>
                                                                    </div>
                                                                </div>

                                                                <!--t-shirt size-->
                                                                <div class="col-12 col-sm-6 col-md-6">
                                                                    <div class="form-group">
                                                                        <label class="form-control-label">T-Shirt Size
                                                                            <span class="required-mark">*</span></label>
                                                                        <select class="form-control" name="TshirSize[]">
                                                                            <option value="">-- Select T-shirt Size --</option>
                                                                            <option value="youth small">Youth Small</option>
                                                                            <option value="youth small">Youth Medium</option>
                                                                            <option value="youth large">Youth Large</option>
                                                                            <option value="Adult Small">Adult Small</option>
                                                                            <option value="Adult Medium">Adult Medium</option>
                                                                            <option value="Adult Large">Adult Large</option>
                                                                            <option value="Adult XL">Adult XL</option>
                                                                        </select>
                                                                    </div>
                                                                </div>

                                                                <!--select group-->
                                                                <div class="col-12 col-sm-6 col-md-6">
                                                                    <div class="form-group">
                                                                        <label class="form-control-label font-600">Select Group <span class="required-mark text-danger">*</span></label>
                                                                        <select class="form-control" name="Group[]">
                                                                            <option value="">-- Select Group --</option>
                                                                            <option value="Track 1 - 2nd - 7th Grade">Track 1 - 2nd - 7th Grade</option>
                                                                            <option value="Track 2 - 8th - 12th Grade">Track 2 - 8th - 12th Grade</option>
                                                                        </select>
                                                                    </div>

                                                                </div>

                                                            </div>
                                                        </div>

                                                    </div>

                                                </div>


                                                <!-- //=== CONTACT INFORMATION GROUPED -->
                                                <div class="contact-information-inner contact-information-grouped">

                                                    <!-- //=== CONTACT INFORMATION GROUPED SINGLE -->
                                                    <div class="contact-information-grouped-wrapper" data-grouped="1">

                                                    </div>

                                                </div>

                                            </div>

                                        </div>

                                        <div class="form-row-foot">
                                            <div class="text-center">
                                                <a href="javascript:void(0)" class="btn btn-dark btn-add-another-js" data-root="form-row">
                                                    <img src="assets/images/plus_circle.png" class="img-left">
                                                    <span class="btn-text">Save and Add Another Ticket</span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!-- ====== ADDON TICKET ====== -->
                            <div class="form-row form-row-ticket-addon mt-4">
                                <div class="form-row-ticket-addon-wrapper">
                                    <h4 class="pb-1 mb-0 title">Pre-Order Youth Conference Sweat Shirt</h4>
                                    <p class="text-success font-medium">Price: $20</p>

                                    <div class="form-group pb-0">
                                        <div class="d-flex align-items-center">
                                            <label class="mr-2" for="addon-ticket">Quantity:</label>

                                            <select class="form-control" id="addon-ticket" name="AddOnTicketCategoryKey[]" data-name="Conference Sweat Shirt" data-type="addon" data-unitprice="20" data-price="20" style="max-width:80px;max-height:40px;">
                                                <option value="0">0</option>
                                                <option value="1">1</option>
                                                <option value="2">2</option>
                                                <option value="3">3</option>
                                                <option value="4">4</option>
                                                <option value="5">5</option>
                                                <option value="6">6</option>
                                            </select>
                                        </div>


                                    </div>
                                </div>
                            </div>

                            <!-- ===== BILLING INFORMATION ==== -->
                            <div class="form-row billing-information-wrapper mt-4">

                                <div class="form-row-head">
                                    <div class="form-row-head-inner">
                                        <h3 class="form-row-title text-center"><span>Parent Information</span></h3>
                                    </div>
                                </div>

                                <div class="form-row-body">
                                    <div class="form-fields-wrapper">
                                        <div class="address-inner">
                                            <div class="row">
                                                <!-- first name -->
                                                <div class="col-12 col-sm-6 col-md-6 col-lg-6">
                                                    <div class="form-group required-group">
                                                        <label class="form-control-label">First
                                                            Name <span
                                                                    class="required-mark">*</span></label>
                                                        <input type="text"
                                                               name="TicketHolderFirstName[]"
                                                               class="form-control first-name validation-text">
                                                    </div>
                                                </div>

                                                <!-- last name -->
                                                <div class="col-12 col-sm-6 col-md-6 col-lg-6">
                                                    <div class="form-group">
                                                        <label class="form-control-label">Last
                                                            Name <span
                                                                    class="required-mark">*</span></label>
                                                        <input type="text"
                                                               name="TicketHolderLastName[]"
                                                               class="form-control validation-text">
                                                    </div>
                                                </div>

                                                <!--email-->
                                                <div class="col-12 col-sm-6 col-md-6 col-lg-6">
                                                    <div class="form-group">
                                                        <label class="form-control-label">Email <span
                                                                class="required-mark">*</span></label>
                                                        <input type="email" name="TicketHolderEmail[]"
                                                               class="form-control email validation-email">
                                                    </div>
                                                </div>

                                                <!--phone number-->
                                                <div class="col-12 col-sm-6 col-md-6 col-lg-6">
                                                    <div class="form-group phone-number-validator-wrapper">
                                                        <label class="form-control-label">Phone Number
                                                            <span class="required-mark">*</span></label>
                                                        <input type="text"
                                                               name=""
                                                               class="form-control phone-number-validator">
                                                        <input type="hidden" class="phone-number-hidden" name="TicketHolderPhoneNumber[]">
                                                    </div>
                                                </div>

                                                <!--country-->
                                                <div class="col-12 col-sm-6 col-md-6 col-lg-6">
                                                    <div class="form-group">
                                                        <label class="form-control-label">Country <span
                                                                class="required-mark">*</span></label>
                                                        <select name="Country" class="form-control country country-selector">
                                                            <option value="">Select Country</option>
                                                        </select>
                                                    </div>
                                                </div>

                                                <!--state-->
                                                <div class="col-6 col-sm-6 col-md-6 col-lg-6">
                                                    <div class="form-group state-field-group">
                                                        <label class="form-control-label">State <span
                                                                class="required-mark">*</span></label>
                                                        <div class="state-holder">

                                                        </div>
                                                    </div>
                                                </div>

                                                <!--city-->
                                                <div class="col-6 col-sm-6 col-md-6 col-lg-6">
                                                    <div class="form-group">
                                                        <label class="form-control-label">City <span
                                                                class="required-mark">*</span></label>
                                                        <input name="City" type="text" class="form-control city">
                                                    </div>
                                                </div>

                                                <!--zipcode-->
                                                <div class="col-6 col-sm-6 col-md-6 col-lg-6">
                                                    <div class="form-group zip-code-field">
                                                        <label class="form-control-label">ZIP Code <span
                                                                class="required-mark">*</span></label>
                                                        <input name="ZipCode" type="text" class="form-control validation-text">
                                                    </div>
                                                </div>

                                                <!--address-->
                                                <div class="col-12 col-sm-12 col-md-12 col-lg-12">
                                                    <div class="form-group">
                                                        <label class="form-control-label">Street Address <span
                                                                class="required-mark">*</span></label>
                                                        <input name="AddressLine1" type="text"
                                                               class="form-control address">
                                                    </div>
                                                </div>

                                                <!--address line 2-->
                                                <div class="col-12 col-sm-12 col-md-12 col-lg-12">
                                                    <div class="form-group">
                                                        <label class="form-control-label">Address Line 2 </label>
                                                        <input name="AddressLine2" type="text" class="form-control">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="price-note-wrapper">
                                            <p class="price-note"><img src="assets/images/tag_black_20.png"> Your current total for <span
                                                    class="ticket-count"></span> tickets is: $<span
                                                    class="total-price"></span></p>
                                        </div>
                                    </div>


                                </div>
                            </div>
                        </div>

                        <div class="col-12 col-sm-12 col-md-12 col-lg-4">

                            <!-- ====== SIDEBAR ====== -->
                            <div class="sidebar">

                                <div class="sidebar-block">
                                    <h3 class="sidebar-block-title">Announcement</h3>
                                    <div class="sidebar-block-description">
                                        <p class="font-medium mb-2">Please read the guidelines carefully before submitting registration:</p>
                                        <div class="info-div">
                                            <p class="info-text m-0">No Refund After:</p>
                                            <p class="info-date m-0">
                                                <span class="icon-date">
                                                    <svg width="20px" height="20px" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                        <path fill="#454242" d="M5.67326018,0 C6.0598595,0 6.37326018,0.31324366 6.37326018,0.699649298 L6.373,2.009 L13.89,2.009 L13.8901337,0.708141199 C13.8901337,0.321735562 14.2035343,0.00849190182 14.5901337,0.00849190182 C14.976733,0.00849190182 15.2901337,0.321735562 15.2901337,0.708141199 L15.29,2.009 L18,2.00901806 C19.1045695,2.00901806 20,2.90399995 20,4.00801605 L20,18.001002 C20,19.1050181 19.1045695,20 18,20 L2,20 C0.8954305,20 0,19.1050181 0,18.001002 L0,4.00801605 C0,2.90399995 0.8954305,2.00901806 2,2.00901806 L4.973,2.009 L4.97326018,0.699649298 C4.97326018,0.31324366 5.28666085,0 5.67326018,0 Z M1.4,7.742 L1.4,18.001002 C1.4,18.3322068 1.66862915,18.6007014 2,18.6007014 L18,18.6007014 C18.3313708,18.6007014 18.6,18.3322068 18.6,18.001002 L18.6,7.756 L1.4,7.742 Z M6.66666667,14.6186466 L6.66666667,16.284778 L5,16.284778 L5,14.6186466 L6.66666667,14.6186466 Z M10.8333333,14.6186466 L10.8333333,16.284778 L9.16666667,16.284778 L9.16666667,14.6186466 L10.8333333,14.6186466 Z M15,14.6186466 L15,16.284778 L13.3333333,16.284778 L13.3333333,14.6186466 L15,14.6186466 Z M6.66666667,10.6417617 L6.66666667,12.3078931 L5,12.3078931 L5,10.6417617 L6.66666667,10.6417617 Z M10.8333333,10.6417617 L10.8333333,12.3078931 L9.16666667,12.3078931 L9.16666667,10.6417617 L10.8333333,10.6417617 Z M15,10.6417617 L15,12.3078931 L13.3333333,12.3078931 L13.3333333,10.6417617 L15,10.6417617 Z M4.973,3.408 L2,3.40831666 C1.66862915,3.40831666 1.4,3.67681122 1.4,4.00801605 L1.4,6.343 L18.6,6.357 L18.6,4.00801605 C18.6,3.67681122 18.3313708,3.40831666 18,3.40831666 L15.29,3.408 L15.2901337,4.33697436 C15.2901337,4.72338 14.976733,5.03662366 14.5901337,5.03662366 C14.2035343,5.03662366 13.8901337,4.72338 13.8901337,4.33697436 L13.89,3.408 L6.373,3.408 L6.37326018,4.32848246 C6.37326018,4.7148881 6.0598595,5.02813176 5.67326018,5.02813176 C5.28666085,5.02813176 4.97326018,4.7148881 4.97326018,4.32848246 L4.973,3.408 Z"></path>
                                                    </svg>
                                                </span>
                                                October 20<sup>th</sup>, 2022
                                            </p>
                                        </div>

                                        <div class="info-div">
                                            <p class="info-text m-0">Conference Schedule</p>
                                            <p class="info-date m-0">
                                                <span class="icon-date">
                                                    <svg width="20px" height="20px" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                        <path fill="#454242" d="M5.67326018,0 C6.0598595,0 6.37326018,0.31324366 6.37326018,0.699649298 L6.373,2.009 L13.89,2.009 L13.8901337,0.708141199 C13.8901337,0.321735562 14.2035343,0.00849190182 14.5901337,0.00849190182 C14.976733,0.00849190182 15.2901337,0.321735562 15.2901337,0.708141199 L15.29,2.009 L18,2.00901806 C19.1045695,2.00901806 20,2.90399995 20,4.00801605 L20,18.001002 C20,19.1050181 19.1045695,20 18,20 L2,20 C0.8954305,20 0,19.1050181 0,18.001002 L0,4.00801605 C0,2.90399995 0.8954305,2.00901806 2,2.00901806 L4.973,2.009 L4.97326018,0.699649298 C4.97326018,0.31324366 5.28666085,0 5.67326018,0 Z M1.4,7.742 L1.4,18.001002 C1.4,18.3322068 1.66862915,18.6007014 2,18.6007014 L18,18.6007014 C18.3313708,18.6007014 18.6,18.3322068 18.6,18.001002 L18.6,7.756 L1.4,7.742 Z M6.66666667,14.6186466 L6.66666667,16.284778 L5,16.284778 L5,14.6186466 L6.66666667,14.6186466 Z M10.8333333,14.6186466 L10.8333333,16.284778 L9.16666667,16.284778 L9.16666667,14.6186466 L10.8333333,14.6186466 Z M15,14.6186466 L15,16.284778 L13.3333333,16.284778 L13.3333333,14.6186466 L15,14.6186466 Z M6.66666667,10.6417617 L6.66666667,12.3078931 L5,12.3078931 L5,10.6417617 L6.66666667,10.6417617 Z M10.8333333,10.6417617 L10.8333333,12.3078931 L9.16666667,12.3078931 L9.16666667,10.6417617 L10.8333333,10.6417617 Z M15,10.6417617 L15,12.3078931 L13.3333333,12.3078931 L13.3333333,10.6417617 L15,10.6417617 Z M4.973,3.408 L2,3.40831666 C1.66862915,3.40831666 1.4,3.67681122 1.4,4.00801605 L1.4,6.343 L18.6,6.357 L18.6,4.00801605 C18.6,3.67681122 18.3313708,3.40831666 18,3.40831666 L15.29,3.408 L15.2901337,4.33697436 C15.2901337,4.72338 14.976733,5.03662366 14.5901337,5.03662366 C14.2035343,5.03662366 13.8901337,4.72338 13.8901337,4.33697436 L13.89,3.408 L6.373,3.408 L6.37326018,4.32848246 C6.37326018,4.7148881 6.0598595,5.02813176 5.67326018,5.02813176 C5.28666085,5.02813176 4.97326018,4.7148881 4.97326018,4.32848246 L4.973,3.408 Z"></path>
                                                    </svg>
                                                </span>
                                                October 28 -30 <sup>th</sup>, 2022
                                            </p>
                                        </div>
                                    </div>
                                </div>

                                <!--TICKET SUMMARY BLOCK-->
                                <div class="sidebar-block">
                                    <h3 class="sidebar-block-title">Ticket Summary</h3>
                                    <div class="sidebar-block-description">

                                        <div class="table-responsive ticket-summary-table">
                                            <table class="table table-striped table-bordered">
                                                <thead>
                                                <tr>
                                                    <th class="text-left"><span class="row-number">#</span> Ticket
                                                        Category
                                                    </th>
                                                    <th class="text-right">Price</th>
                                                </tr>
                                                </thead>

                                                <tbody>

                                                </tbody>

                                                <tfoot>

                                                <!-- subtotal -->
                                                <tr class="bg-white">
                                                    <td>Subtotal</td>
                                                    <th>
                                                        <span class="subtotal-price total-price">
                                                            <span class="currency">$</span>
                                                            <span class="amount">0</span>
                                                        </span>
                                                    </th>
                                                </tr>

                                                <tr class="price-row-extra bg-white voucher-tr" data-method="minus">
                                                    <td>Coupon <span class="voucher-code-text"></span> </td>
                                                    <th>
                                                        <span class="voucher-price">
                                                            <span class="calculate-sign">(-) &nbsp;</span>
                                                            <span class="currency">$</span>
                                                            <span class="amount">0</span>
                                                        </span>
                                                    </th>
                                                </tr>

                                                <tr>
                                                    <th class="text-right">Grand Total</th>
                                                    <th class="">
                                                        <span class="grand-total-price">
                                                            <span class="currency">$</span>
                                                            <span class="amount">0</span>
                                                        </span>
                                                    </th>
                                                </tr>
                                                </tfoot>
                                            </table>

                                            <div class="ticket-summary-input-fields">
                                                <input type="hidden" class="discount-amount-name-js">
                                            </div>
                                        </div>

                                        <div class="voucher-block-holder">
                                            <div class="voucher-block">
                                                <p class="text-medium expand-coupon-p px-2 pt-3">Have a coupon? <span class="expand-coupon expand-coupon-js text-danger" data-divid="voucher-block">Click here to enter your code</span> </p>
                                                <div class="input-group voucher-block-wrapper p-3" id="voucher-block">
                                                    <input type="text" class="form-control voucher-field-js" name="CouponCode" placeholder="Coupon Code">
                                                    <div class="input-group-append">
                                                        <button type="button" class="btn btn-primary input-group-text btn-apply-voucher-js">Apply Coupon</button>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>

                                <div class="sidebar-block sidebar-block-payment" id="payment-information">
                                    <h3 class="sidebar-block-title">Payment Information</h3>
                                    <div class="sidebar-block-description payment-information">
                                        <div class="row">
                                            <div class="col-12">
                                                <div class="form-group">
                                                    <div class="card-image">
                                                        <img src="assets/images/credit_card_all_.png" class="img-fluid">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-12">
                                                <div class="form-group">
                                                    <label for="txtCardHolderName"
                                                           class="field-label form-control-label required-sign"> <span
                                                            class="lable-text">Name on Card</span> <span
                                                            class="text-danger required-mark">*</span></label>
                                                    <input id="txtCardHolderName" name="CardHolderName" type="text"
                                                           class="form-control cc-name validation-text">
                                                </div>
                                            </div>

                                            <div class="col-12">
                                                <div class="form-group required-group">
                                                    <label class="field-label form-control-label required-sign"
                                                           for="creditcardnumber">
                                                        <span class="lable-text">Card Number</span>
                                                        <span class="text-danger required-mark">*</span>
                                                    </label>
                                                    <div class="cc-number-holder">
                                                        <input type="text" name="CardNumber" maxlength="16" class="form-control validation-cc-number format-card-number cc-number" id="creditcardnumber" required="" value="">
                                                        <div class="cc-card-identity">
                                                            <!--<img src="assets/images/card_mockup.png">-->
                                                            <img src="https://secure-api.net/Content/event-management-assets/individual-multiple-assets/images/card_mockup.png">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>


                                            <div class="col-6">
                                                <div class="form-group">
                                                    <label for="txtExpiryMonth" class="field-label">
                                                        <span class="lable-text">Exp MM</span>
                                                        <span class="text-danger required-mark">*</span>
                                                    </label>
                                                    <select id="txtExpiryMonth"
                                                            class="form-control field-normal cc-month" required="">
                                                        <option value="">Select Month</option>
                                                        <option value="01">01</option>
                                                        <option value="02">02</option>
                                                        <option value="03">03</option>
                                                        <option value="04">04</option>
                                                        <option value="05">05</option>
                                                        <option value="06">06</option>
                                                        <option value="07">07</option>
                                                        <option value="08">08</option>
                                                        <option value="09">09</option>
                                                        <option value="10">10</option>
                                                        <option value="11">11</option>
                                                        <option value="12">12</option>
                                                    </select>
                                                </div>
                                                <span class="text-warning expiry-month-validation validation"></span>
                                            </div>
                                            <div class="col-6">
                                                <div class="form-group">
                                                    <label for="txtExpiryYear" class="field-label form-control-label">
                                                        <span class="lable-text">Exp YY</span>
                                                        <span class="text-danger required-mark">*</span>
                                                    </label>
                                                    <select id="txtExpiryYear" class="form-control cc-year"
                                                            required="">
                                                        <option value="">Select Year</option>
                                                        <option value="2022">2022</option>
                                                        <option value="2023">2023</option>
                                                        <option value="2024">2024</option>
                                                        <option value="2025">2025</option>
                                                        <option value="2026">2026</option>
                                                        <option value="2027">2027</option>
                                                        <option value="2028">2028</option>
                                                        <option value="2029">2029</option>
                                                        <option value="2030">2030</option>
                                                        <option value="2031">2031</option>
                                                        <option value="2032">2032</option>
                                                    </select>
                                                    <span class="text-warning expiry-year-validation validation"></span>
                                                </div>
                                            </div>
                                            <div class="col-6">
                                                <div class="form-group">
                                                    <label for="txtCvc" class="field-label">
                                                        <span class="lable-text">CVV</span>
                                                        <span class="required-mark text-danger">*</span>
                                                    </label>
                                                    <input id="txtCvc" type="text"
                                                           class="form-control field-normal validation-number" data-length-min="3" data-length-max="4">
                                                </div>
                                            </div>

                                            <div class="col-6">
                                                <div class="form-group">
                                                    <label class="form-control-label">ZIP Code <span
                                                            class="required-mark">*</span></label>
                                                    <input type="text" class="form-control validation-text">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="sidebar-block">
                                    <div class="sidebar-block-description">

                                        <div class="tc-wrapper mt-2">
                                            <div class="tc-inner alert alert-primary alert-round-border">
                                                <p style="font-size:14px;margin-bottom:10px;">
                                                    For ICG Code of Conduct <a href="https://drive.google.com/file/d/1T2lHuJurcdX-ELzQgVyaVDGF1Y2Gyq3o/view?usp=sharing" target="_blank">Click Here</a>
                                                </p>

                                                <p style="font-size:14px">For Waiver, Terms & Conditions <a href="https://forms.gle/QUj7ppDyQGH6wrjT8" target="_blank">Click Here</a> </p>

                                                <div class="mt-3 mb-0">
                                                    <div class="form-check term-check">
                                                        <label class="check-container">I Have Read ICGC Code of Conduct.
                                                            <input type="checkbox" class="form-check-input tc" id="tc-2">
                                                            <span class="checkmark"></span>
                                                        </label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <button type="button" class="btn btn-primary btn-block btn-event-register btn-event-register-js">
                                            Submit Registration
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>

            </div>
        </div>

    </div>

    <!-- ====== FOOTER ====== -->
    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-lg-6">
                    <p class="m-0 text-center text-md-center text-lg-left pb-md-2 pb-lg-0"><a href="htttps://masjidsolutions.net"
                                                                            target="_blank"> masjidsolutions.net</a>
                        (317) 854 0207 </p>
                </div>
                <div class="col-md-12 col-lg-6">
                    <p class="text-center text-md-center text-lg-right m-0">&copy; ISNA. All Rights Reserved, 2022 </p>
                </div>
            </div>
        </div>
    </footer>

    <!-- MODAL (TICKET ROW DELETE CONFIRMATION MODAL) -->
    <div class="modal" id="confirm-modal-delete" tabindex="-1" data-backdrop="static" data-keyboard="false">
        <div class="modal-dialog modal-confirm" data-row="">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="text-center">
                        <img src="assets/images/warning_2.png">
                    </div>
                    <h3 class="text-center mb-3">Are you sure you want to remove this ticket?</h3>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary mr-3" data-dismiss="modal">Cancel</button>
                    <button type="button" class="btn btn-danger btn-delete-row-confirm">Delete</button>
                </div>
            </div>
        </div>
    </div>

    <!-- MODAL (REGISTRATION COMPLETE CONFIRMATION MODAL) -->
    <div class="modal" id="confirm-modal-proceed" tabindex="-1" data-backdrop="static" data-keyboard="false">
        <div class="modal-dialog modal-confirm">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Are you sure?</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <h4 class="text-medium">You are about to complete the registration!</h4>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                    <button type="button" class="btn btn-primary btn-proceed">Proceed</button>
                </div>
            </div>
        </div>
    </div>
</div>


<!-- //=== contact information htmlstring -->
<div class="contact-information-html d-none">
    <div class="contact-information-grouped-single-copy" data-contact="1" style="position: relative">

        <h3 class="text-center font-bold section-title"><span> Contact Information <p
                style="display:inline-block;margin:0; padding-left:10px;" class="contact-number"></p></span></h3>

        <div class="row mt-3">
            <div class="col-12 col-sm-9">
                <div class="row">
                    <!-- first name -->
                    <div class="col-6 col-sm-6 col-md-6 col-lg-6">
                        <div class="form-group required-group">
                            <label class="form-control-label">First
                                Name <span
                                        class="required-mark">*</span></label>
                            <input type="text"
                                   name="TicketHolderFirstName[]"
                                   class="form-control first-name validation-text">
                        </div>
                    </div>

                    <!-- last name -->
                    <div class="col-6 col-sm-6 col-md-6 col-lg-6">
                        <div class="form-group required-group">
                            <label class="form-control-label">Last
                                Name <span
                                        class="required-mark">*</span></label>
                            <input type="text"
                                   name="TicketHolderLastName[]"
                                   class="form-control last-name validation-text">
                        </div>
                    </div>
                </div>
            </div>

            <!--gender-->
            <div class="col-12 col-sm-3">
                <div class="form-group required-group">
                    <label>Gender <span
                            class="required-mark">*</span></label>
                    <select class="form-control gender-selector"
                            name="TicketHolderGender[]">
                        <option value="male">Male</option>
                        <option value="female">Female</option>
                    </select>
                </div>
            </div>

            <!--email-->
            <div class="col-12 col-sm-6 col-md-6 col-lg-6">
                <div class="form-group email-field required-group">
                    <label class="form-control-label">Email <span
                            class="required-mark">*</span></label>
                    <input type="email" name="TicketHolderEmail[]"
                           class="form-control email validation-email">
                </div>
            </div>

            <!--phone number-->
            <div class="col-12 col-sm-6 col-md-6 col-lg-6">
                <div class="form-group">
                    <label class="form-control-label">Phone Number
                        <span class="required-mark">*</span></label>
                    <input type="text"
                           name="TicketHolderPhoneNumber[]"
                           class="form-control">
                </div>
            </div>

            <!--Grade-->
            <div class="col-12 col-sm-6 col-md-6">
                <div class="form-group required-group">
                    <label class="form-control-label">Grade
                        <span class="required-mark">*</span></label>
                    <select class="form-control" name="Grade[]">
                        <option value="">-- Select Grade --</option>
                        <option value="2nd Grade">2nd Grade</option>
                        <option value="3rd Grade">3rd Grade</option>
                        <option value="4th Grade">4rd Grade</option>
                        <option value="5th Grade">5th Grade</option>
                        <option value="6th Grade">6th Grade</option>
                        <option value="7th Grade">7th Grade</option>
                        <option value="8th Grade">8th Grade</option>
                        <option value="9th Grade">9th Grade</option>
                        <option value="10th Grade">10th Grade</option>
                        <option value="11th Grade">11th Grade</option>
                        <option value="12th Grade">12th Grade</option>
                    </select>
                </div>
            </div>

            <!--t-shirt size-->
            <div class="col-12 col-sm-6 col-md-6">
                <div class="form-group">
                    <label class="form-control-label">T-Shirt Size
                        <span class="required-mark">*</span></label>
                    <select class="form-control" name="TshirSize[]">
                        <option>-- Select T-shirt Size --</option>
                        <option value="youth small">Youth Small</option>
                        <option value="youth small">Youth Medium</option>
                        <option value="youth large">Youth Large</option>
                        <option value="Adult Small">Adult Small</option>
                        <option value="Adult Medium">Adult Medium</option>
                        <option value="Adult Large">Adult Large</option>
                        <option value="Adult XL">Adult XL</option>
                    </select>
                </div>
            </div>

            <!--select group-->
            <div class="col-12">
                <div class="form-group">
                    <label class="form-control-label font-600">Select Group <span class="text-danger">*</span></label>
                    <div class="checkbox-holder checkbox-medium check-circle">
                        <input type="radio" id="radio-4" class="regular-checkbox ticket-category-checkbox" name="group[]">
                        <label for="radio-4"><span class="checkbox-text">Track 1 - 2nd - 7th Grade</span> </label>
                    </div>

                    <div class="checkbox-holder checkbox-medium check-circle">
                        <input type="radio" id="radio-3" class="regular-checkbox ticket-category-checkbox" name="group[]">
                        <label for="radio-3"> <span class="checkbox-text">Track 2 - 8th - 12th Grade</span> </label>
                    </div>
                </div>

            </div>

        </div>
    </div>
</div>

<!-- //=== TICKET TYPE SELECT HTMLSTRING -->
<div class="ticket-type-new d-none">

    <div class="ticket-type">
        <div class="form-group required-group m-0 p-0">
            <h4 class="pb-2">Select Ticket Type:
                <span class="required-mark">*</span>
            </h4>
            <select name="TicketCategoryKeys[]" class="form-control ticket-type-js" data-dynamic="0">
                <option data-price="0" data-group="0" value="">Select</option>
                <option value="eaef3835-27e6-4ab3-88c5-199cb082adc7" data-price="10" data-unitprice="1" data-group="1" data-text="Conference Registration Fee" data-description="">
                    Conference Registration Fee ($10 )
                </option>
                <option value="fd4b8df7-cb86-44af-b06d-31300f8209d2" data-price="15" data-unitprice="1" data-group="1" data-text="Conference Registration Financial Assistance" data-description="">
                    Conference Registration Financial Assistance ($15)
                </option>
                <option value="e0dbc3e8-b253-488a-866e-efa4c11902d8" data-price="20" data-unitprice="1" data-group="1" data-text="Staff Registration" data-description="">
                    Staff Registration ($20)
                </option>
            </select>
        </div>
    </div>
</div>

<!-- //=== ADDON TICKET QUANTITY HTMLSTRING -->
<div class="addon-ticket-quantity-wrapper d-none">
    <div class="addon-ticket-quantity">
        <div class="contact-information-grouped-wrapper">
            <div class="contact-information-grouped-single" style="position: relative">

                <h3 class="text-center font-bold section-title"><span> Ticket Information <p
                        style="display:inline-block;margin:0; padding-left:10px;" class="contact-number"></p></span>
                </h3>

                <div class="row mt-3">
                    <div class="col-sm-6">
                        <div class="form-group required-group">
                            <label>Ticket Quantity</label>
                            <select class="form-control addon-ticket-quantity-field" data-price="49">
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>
                                <option value="5">5</option>
                            </select>
                        </div>
                    </div>

                </div>
            </div>
        </div>

    </div>
</div>

<!-- //=== ADDON TICKET DETAILS HTMLSTRING -->
<div class="addon-ticket-details-wrapper d-none">
    <div class="addon-ticket-details">
        <div class="addon-ticket-details-head">
            <span class="">Ticket <span class="addon-ticket-counter"></span> </span>

            <span class="addon-ticket-close badge badge-danger">Delete</span>
        </div>
        <div class="row mt-3">
            <div class="col-12 col-sm-9">
                <div class="row">
                    <!-- first name -->
                    <div class="col-6 col-sm-6 col-md-6 col-lg-6">
                        <div class="form-group required-group">
                            <label class="form-control-label">First
                                Name <span
                                        class="required-mark">*</span></label>
                            <input type="text"
                                   name="TicketHolderFirstName[]"
                                   class="form-control first-name mask-text">
                        </div>
                    </div>

                    <!-- last name -->
                    <div class="col-6 col-sm-6 col-md-6 col-lg-6">
                        <div class="form-group required-group">
                            <label class="form-control-label">Last
                                Name <span
                                        class="required-mark">*</span></label>
                            <input type="text"
                                   name="TicketHolderLastName[]"
                                   class="form-control last-name">
                        </div>
                    </div>
                </div>
            </div>

            <!--gender-->
            <div class="col-12 col-sm-3">
                <div class="form-group required-group">
                    <label>Gender <span
                            class="required-mark">*</span></label>
                    <select class="form-control gender-selector"
                            name="TicketHolderGender[]">
                        <option value="male">Male</option>
                        <option value="female">Female</option>
                    </select>
                </div>
            </div>

            <!--email-->
            <div class="col-12 col-sm-6 col-md-6 col-lg-6">
                <div class="form-group email-field required-group">
                    <label class="form-control-label">Email <span
                            class="required-mark">*</span></label>
                    <input type="email" name="TicketHolderEmail[]"
                           class="form-control email validation-email">
                </div>
            </div>

            <!--phone number-->
            <div class="col-12 col-sm-6 col-md-6 col-lg-6">
                <div class="form-group required-group">
                    <label class="form-control-label">Phone Number
                        <span class="required-mark">*</span></label>
                    <input type="text"
                           name="TicketHolderPhoneNumber[]"
                           class="form-control ">
                </div>
            </div>

            <!--t-shirt size-->
            <div class="col-12 col-sm-6 col-md-6">
                <div class="form-group">
                    <label class="form-control-label">T-Shirt Size
                        <span class="required-mark">*</span></label>
                    <select class="form-control" name="TshirSize[]">
                        <option>-- Select T-shirt Size --</option>
                        <option value="youth small">Youth Small</option>
                        <option value="youth small">Youth Medium</option>
                        <option value="youth large">Youth Large</option>
                        <option value="Adult Small">Adult Small</option>
                        <option value="Adult Medium">Adult Medium</option>
                        <option value="Adult Large">Adult Large</option>
                        <option value="Adult XL">Adult XL</option>
                    </select>
                </div>
            </div>

            <!--preorder sweater-->
            <div class="col-12">
                <hr>
                <div class="static-div">
                    <h4 class="mt-2">Pre-Order Youth Conference Sweat Shirt</h4>
                    <div class="checkbox-medium">
                        <input type="checkbox" id="ticket-addon-1" class="regular-checkbox t-shirt-checkbox" data-name="T-Shirt" data-unitprice="20" checked="false">
                        <label for="ticket-addon-1"> <span class="checkbox-text">T-Shirt ($20)</span> </label>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>


<!-- //=== CSRL TICKET WRAPPOER HTMLSTRING -->
<div class="csrl-html-wrapper d-none">
    <div class="event-single">
        <div class="alert alert-info">
            <h3 class="pb-3">Community Service Recognition Luncheon (CSRL)</h3>
            <!--<p class="tag bg-danger text-white">Closed</p>-->
            <div class="row">
                <div class="col-6 col-sm-4">
                    <div class="form-group">
                        <label>Quantity</label>
                        <select class="form-control" name="csrl[]">
                            <option value="0">0</option>
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                            <option value="4">4</option>
                            <option value="5">5</option>
                            <option value="6">6</option>
                        </select>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>

<!-- //=== CSRL PRICE ROW HTMLSTRING -->
<div class="csrl-price-html-wrapper d-none">
    <table>
        <tr class='price-row csrl-price'>
            <td class="tr-ticket-text">
                <span class="row-number">1.</span>
                <span class="row-text">CSRL</span>
                <span> X </span>
                <span class="row-quantity">1</span>
            </td>

            <th>
                <span class="">
                    <span class="currency">$</span>
                    <span class="amount"></span>
                </span>
            </th>
        </tr>
    </table>

</div>

<!-- //=== HIDDEN FIELDS FOR RECEIPT -->
<div class="hidden-field-receipt-html-wrapper d-none">
    <div class="hidden-input-field">
        <input type="hidden" name="TicketReceiptCategoryName[]" class="ticket-receipt-category-name">
        <input type="hidden" name="TicketReceiptCategoryKey[]" class="ticket-receipt-category-key">
        <input type="hidden" name="TicketReceiptCategoryQuantity[]" class="ticket-receipt-category-quantity">
        <input type="hidden" name="TicketReceiptTicketQuantity[]" class="ticket-receipt-ticket-quantity">
        <input type="hidden" name="TicketReceiptCategoryPrice[]" class="ticket-receipt-category-price">
    </div>
</div>

<!-- //=== TICKET SUMMARY FIELD ROW -->
<div class="ticket-summary-row d-none">
    <table class="ticket-summary-row-table-to-clone">
        <tr class='price-row ticket-price-row' data-row="">
            <td class="tr-ticket-text"></td>
            <th>
                <span class="currency">$</span><span class="amount"></span>
            </th>
        </tr>
    </table>
</div>

<!-- //=== TICKET SUMMARY EXTRA ROWS AFTER SUBTOTAL -->
<div class="ticket-summary-extra-row d-none">
    <table>
        <tbody>
        <tr class="price-row-extra bg-white" data-method="plus">
            <td><span class="row-name">Donation</span></td>
            <th>
                                                        <span class="">
                                                            <span class="calculate-sign">(+) &nbsp;</span>
                                                            <span class="currency">$</span>
                                                            <span class="amount">20</span>
                                                        </span>
            </th>
        </tr>
        </tbody>
    </table>
</div>

<!-- //=== FORM GROUP TO CLONE -->
<div class="form-group-to-clone d-none">
    <label class="form-control-label">Phone Number
        <span class="required-mark">*</span></label>
    <input type="text" name="" class="form-control">
    <input type="hidden" class="phone-number-hidden" name="TicketHolderPhoneNumber[]" value="">
</div>

<!-- LOADER -->
<div class="loader-div">
    <div class="lds-spinner">
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
    </div>
</div>


<script src="assets/plugins/jquery-3.6.0.min.js"></script>
<script src="assets/plugins/bootstrap.min.js"></script>
<script src="assets/plugins/intl-tel-input/js/intlTelInput.min.js"></script>
<script src="assets/plugins/card_validation.js"></script>

<!--<script src="assets/js/custom.js?v=1.2.1"></script>-->
<script src="assets/js/phone_validator.js"></script>

<script src="assets/js/event_multiple/custom.js?v=3.0.3"></script>

<script>
    function registrationConfirmation() {
        $('#confirm-modal-proceed').modal('show');
    }
    $('.btn-proceed').on('click', function () {
        let self = $(this);
        $('#confirm-modal-proceed').modal('hide');
        $('.loader-div').addClass('active');
        setTimeout(function () {
            $('.loader-div').removeClass('active');
            window.location.href = "thank_you_v2.html";
        }, 1000);
    });
</script>


</body>
</html>